-- 基础信息
base_info = {
	group_id = 133308515
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 515001, monster_id = 26090601, pos = { x = -1270.239, y = 227.190, z = 4326.765 }, rot = { x = 0.000, y = 117.001, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 },
	{ config_id = 515002, monster_id = 26090601, pos = { x = -1282.101, y = 229.878, z = 4310.715 }, rot = { x = 0.000, y = 100.652, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 },
	{ config_id = 515003, monster_id = 26090601, pos = { x = -1289.808, y = 225.830, z = 4325.318 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 515004, monster_id = 26090601, pos = { x = -1287.820, y = 225.332, z = 4328.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 515001, 515002, 515003, 515004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
